.fleets{position:relative;width:100%;min-height:0px;background:url("../../assets/images/fleet-banner.png") center center;background-size:cover;background-repeat:no-repeat;overflow:hidden;}
.fleets .fleet-content{max-width:1400px;margin:auto;display:flex;align-items:center;justify-content:space-between;position:relative;z-index:2;padding:90px 0px 90px;}
.fleets .fleet-left{width:45%;}
.fleets .fleet-left h1{font-size:36px;line-height:1.1;color:#000;margin:15px 0;text-align: left;}
.fleets .fleet-left h1 span{color:#ff6600;}
.fleets .fleet-left p{font-size:16px;color:#000;line-height:1.6;}


.fleets-main .fleets-tabs{background:#fff; border-radius:10px;box-shadow:0 5px 20px rgba(0,0,0,.08);display:flex;justify-content:space-between;overflow-x:auto; width: 70%;margin-top: -40px;z-index: 999;margin-right: auto;margin-left:auto; margin-bottom: 15px}
.fleets-main .tab-btn{flex:1;border:none;background:none;padding:15px 15px;cursor:pointer;color:#162447;font-size:18px;font-weight:600; display:flex;flex-direction:column;align-items:center;gap:10px;position:relative;transition:.3s;display: inline;}
.fleets-main .tab-btn i{font-size:20px;width: 40px;height: 40px;background-color: #ff6600;padding: 10px;gap: 15px;color: #fff;border-radius: 7px;margin-right: 5px;}
.fleets-main .tab-btn:not(:last-child){border-right:1px solid #ececec;}
.fleets-main .tab-btn.active{color:#ff6600;}
.fleets-main .tab-btn.active::after{content:"";position:absolute;bottom:0;left:0;width:100%;height:4px;background:#ff6600;border-radius:10px;}
.fleets-main .tab-content{display:none;background:#fff;margin-top:0px;padding:30px;border-radius:20px;box-shadow:0 5px 20px rgba(0,0,0,.08);}
.fleets-main .active-content{display:block;width: 100%;}
.fleets-main .tab-content h3{color:#162447;margin-bottom:10px;}
.fleets-main .tab-content p{color:#666;line-height:1.8;}




.fleet_page_content .features1 P {
  text-align: center; !important;
}






.fleet-hero{position:relative;width:100%;min-height:0px;background:url("../../assets/images/fleet-car.png") center center;background-size:cover;background-repeat:no-repeat;overflow:hidden;}
.fleet-content{max-width:1400px;margin:auto;display:flex;align-items:center;justify-content:space-between;position:relative;z-index:2;padding:90px 0px 90px;}
.fleet-left{width:45%;}
.sub-title{color:#ff6600;font-size:18px;font-weight:700;text-transform:uppercase;letter-spacing:1px;}
.fleet-left h1{font-size:36px;line-height:1.1;color:#fff;margin:15px 0;text-align: left;}
.fleet-left h1 span{color:#ff6600;}
.fleet-left p{font-size:16px;color:#5d6b82;line-height:1.6;}
.fleet-right{width:55%;text-align:right;}
.fleet-right img{max-width:100%;height:auto;display:block;}

/* TABLET */

@media(max-width:991px){

    .fleet-content{
        flex-direction:column;
        text-align:center;
        padding:50px 30px;
    }

    .fleet-left,
    .fleet-right{
        width:100%;
    }

    .fleet-left h1{
        font-size:52px;
    }

    .fleet-right{
        margin-top:30px;
    }
}

/* MOBILE */

@media(max-width:768px){

    .fleet-hero{
        min-height:auto;
    }

    .fleet-content{
        padding:10px 5px;
    }

    .fleet-left h1{
        font-size:38px;
    }

    .fleet-left p{
        font-size:18px;
    }

    .sub-title{
        font-size:16px;
    }

    .fleet-right{
        margin-top:20px;
    }
}


.fleet-tabs1{background:#fff; border-radius:10px;box-shadow:0 5px 20px rgba(0,0,0,.08);display:flex;justify-content:space-between;overflow-x:auto; width: 50%;margin-top: -80px;z-index: 999;margin-right: auto;position: absolute;}
.tab-btn1{flex:1;border:none;background:none;padding:15px 15px;cursor:pointer;color:#162447;font-size:18px;font-weight:600; display:flex;flex-direction:column;align-items:center;gap:10px;position:relative;transition:.3s;display: inline;}
.tab-btn1 i{font-size:20px;width: 40px;height: 40px;background-color: #ff6600;padding: 10px;gap: 15px;color: #fff;border-radius: 7px;margin-right: 5px;}


.fleet-tabs{background:#fff; border-radius:10px;box-shadow:0 5px 20px rgba(0,0,0,.08);display:flex;justify-content:space-between;overflow-x:auto; width: 50%;margin-top: -80px;z-index: 999;margin-right: auto;position: absolute;}
.tab-btn{flex:1;border:none;background:none;padding:15px 15px;cursor:pointer;color:#162447;font-size:18px;font-weight:600; display:flex;flex-direction:column;align-items:center;gap:10px;position:relative;transition:.3s;display: inline;}
.tab-btn i{font-size:20px;width: 40px;height: 40px;background-color: #ff6600;padding: 10px;gap: 15px;color: #fff;border-radius: 7px;margin-right: 5px;}
.tab-btn:not(:last-child){border-right:1px solid #ececec;}
.tab-btn.active{color:#ff6600;}
.tab-btn.active::after{content:"";position:absolute;bottom:0;left:0;width:100%;height:4px;background:#ff6600;border-radius:10px;}
.tab-content{display:none;background:#fff;margin-top:0px;padding:30px;border-radius:20px;box-shadow:0 5px 20px rgba(0,0,0,.08);}
.active-content{display:block;width: 100%;}
.tab-content h3{color:#162447;margin-bottom:10px;}
.tab-content p{color:#666;line-height:1.8;}


.tariff-heading{ display:flex; align-items:center;justify-content:center; gap:15px; text-align:center; margin-bottom: 10px;}

.tariff-heading .icon i{
    font-size:42px;
    color:#ff6b00;
}

.tariff-heading .content h2{
    font-size:26px;
    font-weight:700;
    color:#ff6600;
    margin-bottom:5px;
    text-align: center;
}

.tariff-heading .content p{
    font-size:20px;
    color:#555;
    font-weight:500;
    text-align: center;
}

.home_second .quote-form{width:100%;background:#001a4d;padding:10px; border-radius:7px;box-shadow:0 8px 25px rgba(0,0,0,0.2);}
.home_second .quote-form h2{color:#fff; font-size:18px ; font-weight:700;margin-bottom: 3px;}
.home_second .quote-form form {padding: 0px 0px 0px;}
.heading-line{ display:block;width:60px;height:3px;background:#ff6600;margin:5px 0 10px;border-radius:10px;}
.form-grid{display:grid;grid-template-columns:1fr 1fr;gap:12px;}
.input-group{ position:relative;}
.input-group i{ position:absolute;left:15px;top:50%;transform:translateY(-50%);color:#888;font-size:15px;}
.input-group input,.input-group select{ width:100%;height:45px;border:none;outline:none; border-radius:8px;background:#fff;padding-left:45px !important;font-size:15px;color:#333;}
.quote-btn{width:100%;margin-top:18px;border:none;height:45px;background:#ff6600; color:#fff;font-size:20px;font-weight:700;border-radius:10px;cursor:pointer;display:flex;align-items:center; justify-content:center; gap:15px;transition:0.3s;}
.quote-btn:hover{background:#e85d00;}
.quote-btn span{ width:33px; height:33px; background:#fff; color:#ff6600; border-radius:50%; display:flex; align-items:center; justify-content:center;font-size:16px;}
.bottom-features{display:flex; justify-content:center; gap:40px; margin-top:20px;color:#fff; font-size:16px; font-weight:600;}
.bottom-features i{ margin-right:8px; color:#fff;}

@media(max-width:768px){

    .form-grid{
        grid-template-columns:1fr;
    }

    .quote-form{
        padding:20px;
    }

    .quote-form h2{
        font-size:26px;
    }

    .quote-btn{
        font-size:22px;
        height:58px;
    }

    .bottom-features{
        flex-direction:column;
        gap:10px;
        text-align:center;
    }
}

.why-choose{ margin:10px auto; background:#fff;padding:10px 0px;border-radius:7px;box-shadow:0 2px 10px rgba(0,0,0,0.08);}
.section-title{text-align:center;margin-bottom:5px;}
.section-title h2{font-size:26px;color:#081B4B;font-weight:700;margin-bottom: 5px;}
.section-title span{width:70px;height:4px;background:#ff6b00;display:block;margin:10px auto;border-radius:10px;}
.features1{display:grid;grid-template-columns:repeat(5,1fr);}
.feature-box1{text-align:center; padding:10px 20px;border-right:1px solid #e5e5e5;}
.feature-box1:last-child{border-right:none;}
.feature-box1 i{font-size:42px;color:#ff6b00;margin-bottom:15px;}
.feature-box1 h3{font-size:18px;color:#081B4B;margin-bottom:0px;font-weight:700;}
.feature-box1 p{font-size:16px;line-height:20px; color:#444;text-align: center;}

.home_second .help-section{background:#001c4d;border-radius:7px;padding:5px 5px;margin:5px 0px;display:flex;align-items:center;justify-content:left;gap:0px;flex-wrap:wrap;}
.home_second .help-section .help-box{margin-top:0px;display:flex;align-items:center;gap:15px;padding-right:30px; border-right:1px solid rgba(255,255,255,0.15); background: none; box-shadow: none}
.home_second .help-section .help-box:last-of-type{ border-right:none;}
.home_second .help-section .icon{width:65px;height:65px;border-radius:50%;display:flex;align-items:center;justify-content:center;color:#fff;font-size:30px;flex-shrink:0;color: #fff}
.home_second .help-section .icon i {font-size: 30px;color: #fff;}
.home_second .help-section .orange{background:#ff6b00;}
.home_second .help-section .green{ background:#25D366; border: 1px solid #25D366}
.home_second .help-section .content h3{color:#fff; font-size:38px;font-weight:700;margin-bottom:5px;}
.home_second .help-section .content h4{color:#fff;font-size:26px;margin-bottom:5px;}
.home_second .help-section .content p{ color:#fff !important ; font-size:18px;}
.home_second .help-section .content a{color:#fff;text-decoration:none;font-size:20px; font-weight:700;}
.home_second .help-section .enquiry-btn a{ display:inline-flex; align-items:center; gap:12px; background:#fff; color:#ff6b00; padding:18px 35px; border-radius:10px;text-decoration:none;font-size:18px;font-weight:700; transition:0.3s;}
.home_second .help-section .enquiry-btn a:hover{background:#ff6b00;color:#fff;}


.home_second .stats-section{margin: 5px 0px;background:#fff;border-radius:7px;padding:10px;display:flex;justify-content:space-between;align-items:center;box-shadow:0 2px 10px rgba(0,0,0,0.08);}
.home_second .stats-section .stat-box{flex:1;display:flex;align-items:center;justify-content:center;gap:15px;padding:0 20px;border-right:1px solid #e5e5e5;}
.home_second .stats-section .stat-box:last-child{border-right:none;}
.home_second .stats-section .stat-icon{ font-size:42px;color:#111827;min-width:50px;}
.home_second .stats-section .stat-content h3{font-size:20px !important;font-weight:700;color:#111827; margin-bottom:5px;}
.home_second .stats-section .stat-content p{font-size:16px;color:#444;font-weight:500;line-height:1.4;}







.out{background-color: #FE5B03; color: #fff;}

.edd p{background-color: #FE5B03; font-size: 14px; color: #fff; font-weight: 600; border-radius: 3px; padding: 0px 5px}

.terms-and-conditions{background-color: #fff; padding: 15px; border-radius: 7px;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}

.fleet_page_content .terms-and-conditions h3{font-size: 16px !important; line-height:30px; margin-bottom:0px;color:#000}
.fleet_page_content .terms-and-conditions p{color:#000 !important;margin-bottom:5px; line-height: 26px}
.fleet_page_content .terms-and-conditions ul{margin-bottom: 5px; margin-top: 0px}
.fleet_page_content .terms-and-conditions li{line-height: 26px}
.fleet_page_content h4{font-size: 16px !important; line-height:30px; margin-bottom:5px;color:#000}


table{background-color: #fff}
tr.out th{text-align: center; font-size: 18px; padding: 7px 0px !important}
tr th{font-size: 16px;  padding: 7px !important}
tr td{font-size: 16px}

.out th{text-align: center !important;}

.edd p{color: #fff !important; text-align: center; border-radius: 8px}
.fleet_page_content{padding: 15px 0px;background-image: url("../images/p2.jpg") !important;background-repeat: repeat-x repeat-y !important; background-attachment: fixed; }
.fleet_page_content P{text-align: left;}
.fleet_page_content .table-bordered{border-radius: 12px}
.fleet_page_content .table-bordered td{padding: 5px 15px !important}
.fleet_page_content .table-bordered th{padding: 5px 15px !important;}

/* fleet_details */

.fleet_page_content {padding: 10px 0px;}
.fleet_page_content h2{line-height: 30px}

.fleet_page_content .service_page_content_left {
    padding: 0px 0px 0px 15px;
    font-size: 16px;
    line-height: 1.3em;
    font-weight: 400;
    font-family: "Mulish", sans-serif;
}

/*.fleet_page_content .fleet_image_block {
    border-right: 3px solid #ff7900;
}*/
.fleet_page_content .fleet_image_block img {
    width: 100%;
}
.fleet_page_content .fleet_image_content {
    padding: 25px;
}

.fleet_page_content .fleet_image_content .btn {
    font-size: 14px;
    line-height: 1.3em;
    font-weight: 500;
    font-family: "Mulish", sans-serif;
    background-color: #113a3c;
    padding: 8px 15px;
    color: white;
    margin-top: 30px;
}

.fleet_page_content .fleet_image_content .btn:hover {
    background-color: #ff7900;
}

.fleet_page_content .fleet_image_content h2 {
    font-size: 26px !important;
    line-height: 1.3em;
    font-weight: 700;
    text-align: left;
}
.fleet_page_content .fleet_image_content .col {
    padding: 0px 3px;
}

.fleet_page_content .fleet_image_content i {
    font-size: 18px;
    color: #ff7900;
    margin-right: 5px;
    padding-left: 5px;
}
.fleet_page_content .fleet_image_content p {
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3em;
    font-family: "Mulish", sans-serif;
    margin-bottom: 0px;
    color: #3d3d3d;
    text-align: left;
}
.fleet_page_content .service_page_content_left h3 {
    font-size: 23px !important;
    line-height: 1.3em;
    font-weight: 700;
}
.fleet_page_content .service_page_content_left ul li {
    margin-bottom: 5px;
}

.fleet_page_content .service_page_content_left .accordion {
    font-size: 16px;
    line-height: 1.3em;
    font-weight: 400;
     margin-top: 40px; 
}

.fleet_page_content .service_page_content_left .card {
    margin-bottom: 10px;
}

.fleet_page_content .service_page_content_left .card a {
    padding: 15px 15px;
    background-color: #ff7900;
    color: #f8f8f8;
    font-size: 16px;
    line-height: 1.3em;
    font-weight: 800;
}
.fleet_page_content .service_page_content_left .card a:after {
    content: "\2212";
    color: white;
    font-weight: 800;
    font-size: 25px;
    float: right;
    margin-left: 5px;
}

.fleet_page_content td {
    text-align: center;
}

.fleet_page_content .service_page_content_left .card .collapsed:after {
    content: "\002B";
    color: #113a3c;
}
















@media(max-width:768px)
{
    .fleets {min-height: 200px;}
    .fleets .fleet-content {padding: 0px}
    .fleets .fleet-left {width: 100%;}
    .sub-title {font-size: 12px; text-align: left !important;}
    .fleets .fleet-left h1 {font-size: 20px; margin: 0px}
    .fleets .fleet-left p{font-size: 12px; text-align: left;}
    .fleets .fleet-left p.sub-title{text-align: left;padding: 10px 0px 5px; color: #ff6600; margin-bottom: 0px; }

    .fleets-main .fleets-tabs {width: 98% !important; margin-left:auto; margin-right:auto }
    .fleets-main .tab-btn {padding: 5px; font-size: 11px; margin-bottom: 0px}
    .fleets-main .tab-btn i {font-size: 15px;width: 35px;height: 35px; margin: 0px 6px}
    .fleets-main .tab-content {padding: 15px}

@media(max-width:375px)
{
    .fleets {min-height: 200px;}
    .fleets .fleet-content {padding: 0px}
    .fleets .fleet-left {width: 100%;}
    .sub-title {font-size: 12px; text-align: left !important;}
    .fleets .fleet-left h1 {font-size: 20px; margin: 0px}
    .fleets .fleet-left p{font-size: 12px; text-align: left;}
    .fleets .fleet-left p.sub-title{text-align: left;padding: 10px 0px 5px; color: #ff6600; margin-bottom: 0px; }

    .fleets-main .fleets-tabs {width: 98% !important; margin-left:auto; margin-right:auto }
    .fleets-main .tab-btn {padding: 5px; font-size: 11px; margin-bottom: 0px}}
    .fleets-main .tab-btn i {font-size: 15px;width: 35px;height: 35px; margin: 0px 6px}
    .fleets-main .tab-content {padding: 15px}
}





@media(max-width:768px)
{
     .fleet-left h1 {font-size: 22px;} 
     .fleet-tabs1 {width: 100%;margin-top: 5px; position: relative; padding: 10px}
     .tab-btn1 {font-size: 12px; padding: 0px}
     .tab-btn1 i {width: 30px; height: 30px; font-size: 14px}
      .fleet-content {text-align: left;}
      .fleet-left h1{margin: 5px 0px}
      .tariff-heading{margin-bottom: 0px}
      .tariff-heading .content h2 {font-size: 16px;margin-bottom: 0px}
      .tariff-heading .content p {font-size: 14px;line-height: 20px;margin-bottom: 0px}
        tr.out th {font-size: 14px}
        .terms-and-conditions {padding: 0px}
        .terms-and-conditions p{line-height: 16px !important; margin-bottom: 0px !important} 
    .services {padding: 10px 0px 0px;}
    .service-image {height: 100px}
    .service-card .icon {width: 35px;height: 35px;font-size: 18px;border: 1px solid #fff}
    .service-content h3 {font-size: 12px; margin-bottom: 0px}
    .service-content p {color: #000; font-size: 12px;line-height: 15px}
    .features1 {display: grid;grid-template-columns: repeat(3,1fr);}
    .feature-box1 {text-align: center;padding: 10px 10px !important; }
    .feature-box1 i {font-size: 30px;color: #ff6b00;margin-bottom: 5px;}
    .feature-box1 h3 {font-size: 12px;color: #081B4B;margin-bottom: 0px;font-weight: 600;line-height: 13px;}
    .feature-box1 p {display: none}
    .help-section .row{width: 100%;margin: auto;}
    .help-box {justify-content: left !important;}
    .help-section .help-box{margin-top:0px;display:flex; flex-direction: row; align-items:center;gap:5px;padding-right:0px; border-right:none;}
    .help-section .icon {width: 50px;height: 50px;font-size: 30px;flex-shrink: 0;color: #fff;margin:0px 5px;}
    .help-section .icon i{font-size: 20px}
    .help-section .content h3 {color: #fff;font-size: 16px;}
    .help-section .content h4 {color: #fff;font-size: 16px;}
    .help-section .content p {color: #fff;font-size: 14px;}
    .help-section .enquiry-btn a {padding: 10px 98px}
    .stats-section {display: grid;grid-template-columns: repeat(2,1fr);}
    .stats-section .stat-box {padding: 0px; align-items: left;justify-content: left;}
    .stats-section .stat-icon {font-size: 24px;color: #081B4B;min-width: 22px !important}
    .stats-section .stat-content h3 {font-size: 16px !important; line-height: 20px}
    .stats-section .stat-content p {font-size: 12px;text-align: left;}
    .review-section1 .feedback-icon {font-size: 34px;margin-bottom: 20px;}
    .review-section1 .review-left h2 {font-size: 16px;margin-bottom: 0px}
    .review-section1 .review-left p {font-size: 14px;margin-bottom: 0px}
    .review-section1 .review-left {padding: 20px}
    .review-section1 .line {margin-top: 5px; margin-bottom: 0px}
    .review-section1 .review-right {padding: 5px 0px}
    .review-section1 .form-group input{padding: 10px 15px}
    .review-section1 {padding: 15px}

}
@media(max-width:375px)
{
    
    .services {padding: 10px 0px 0px;}
    .service-image {height: 100px}
    .service-card .icon {width: 35px;height: 35px;font-size: 18px;border: 1px solid #fff}
    .service-content h3 {font-size: 12px; margin-bottom: 0px}
    .service-content p {color: #000; font-size: 12px;line-height: 15px}
    .features1 {display: grid;grid-template-columns: repeat(3,1fr);}
    .feature-box1 {text-align: center;padding: 10px 10px !important; }
    .feature-box1 i {font-size: 30px;color: #ff6b00;margin-bottom: 5px;}
    .feature-box1 h3 {font-size: 12px;color: #081B4B;margin-bottom: 0px;font-weight: 600;line-height: 13px;}
    .feature-box1 p {display: none}
    .help-section .row{width: 100%;margin: auto;}
    .help-box {justify-content: left !important;}
    .help-section .help-box{margin-top:0px;display:flex; flex-direction: row; align-items:center;gap:5px;padding-right:0px; border-right:none;}
    .help-section .icon {width: 50px;height: 50px;font-size: 30px;flex-shrink: 0;color: #fff;margin:0px 5px;}
    .help-section .icon i{font-size: 20px}
    .help-section .content h3 {color: #fff;font-size: 16px;}
    .help-section .content h4 {color: #fff;font-size: 16px;}
    .help-section .content p {color: #fff;font-size: 14px;}
    .help-section .enquiry-btn a {padding: 10px 80px}
    .stats-section {display: grid;grid-template-columns: repeat(2,1fr);}

}